import { Block, Dimension, Vector3 } from "@minecraft/server";
/**
 * Find blocks around the given location with specific radius.
 * @param blockId The {@link Block.typeId} to be searched.
 * @param location
 * @param dimension
 * @param radius
 */
export declare function findBlocks(blockId: string, location: Vector3, dimension: Dimension, radius: number): Block[];
