/**
 * Generate a random integer.
 * @return A random integer between min and max.
 * @param max Decimals will be parsed as Integers
 * @param min Decimals will be parsed as Integers. Default value is 0.
 * @throws RangeError if max<min
 */
export declare function randomInteger(max: number, min?: number): number;
/**
 * Generate a UUID.
 * @return a UUID
 */
export declare function generateUUID(): string;
