import { EffectType, Entity } from "@minecraft/server";
/**
 * Wrapper function for removing effect(s) or effect group.
 * @param entity The entity to be removed effect.
 * @param effectType The effect(s) to remove. Available groups: "all", "bad", "good".
 */
export declare function clearEffect(entity: Entity, effectType: EffectType | EffectType[] | string | string[]): void;
